  [global]
  Nice            = -1
  
  # web interface
  [webif]
  httpport      = 8888
  httpuser      = user
  httppwd       = pass
  httpallowed   = 127.0.0.1
  
  #pour vdr
  [dvbapi]
  ennabled = 1
  au = 1
  user = vdr
  boxtype = pc
  pmt_mode = 1
  
  #pour TVheadend
  [newcamd] 
  Key = 012345679.... <== mettre la clé que vous voulez
  Port = PORT@CAID:IDENT   <== mettre le PORT (libre) que vous voulez